---
http_interactions:
- request:
    method: head
    uri: http://xn--mxaaaiil1bdgepgr1bpt0d.gr/
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.9.2; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 302
      message: Found
    headers:
      Date:
      - Thu, 02 Aug 2018 12:35:10 GMT
      Content-Type:
      - text/html; charset=iso-8859-1
      Connection:
      - keep-alive
      Set-Cookie:
      - __cfduid=d2a20bb5b16cf4dcdec6bef9b7294b6941533213310; expires=Fri, 02-Aug-19
        12:35:10 GMT; path=/; domain=.xn--mxaaaiil1bdgepgr1bpt0d.gr; HttpOnly
      Location:
      - http://www.xn--mxaaaiil1bdgepgr1bpt0d.gr/mars/wp-content/plugins/bulletproof-security/405.php
      Server:
      - cloudflare
      CF-RAY:
      - 4440953662555a68-BOS
    body:
      encoding: UTF-8
      string: ''
    http_version: '1.1'
    adapter_metadata:
      effective_url: http://www.xn--mxaaaiil1bdgepgr1bpt0d.gr/mars/wp-content/plugins/bulletproof-security/405.php
  recorded_at: Thu, 02 Aug 2018 12:35:13 GMT
- request:
    method: get
    uri: http://xn--mxaaaiil1bdgepgr1bpt0d.gr/
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.9.2; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Thu, 02 Aug 2018 12:35:12 GMT
      Content-Type:
      - text/html; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Set-Cookie:
      - __cfduid=d2a20bb5b16cf4dcdec6bef9b7294b6941533213310; expires=Fri, 02-Aug-19
        12:35:10 GMT; path=/; domain=.xn--mxaaaiil1bdgepgr1bpt0d.gr; HttpOnly
      - PHPSESSID=m1hdv3iuf4qh2nv8ejjv4rff73; path=/
      X-Powered-By:
      - PHP/5.5.38
      Expires:
      - Thu, 19 Nov 1981 08:52:00 GMT
      Cache-Control:
      - no-store, no-cache, must-revalidate, post-check=0, pre-check=0
      Pragma:
      - no-cache
      Link:
      - <http://www.xn--mxaaaiil1bdgepgr1bpt0d.gr/mars/wp-json/>; rel="https://api.w.org/"
      Server:
      - cloudflare
      CF-RAY:
      - 4440953983b35a68-BOS
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 45432 characters]
    http_version: '1.1'
    adapter_metadata:
      effective_url: http://www.xn--mxaaaiil1bdgepgr1bpt0d.gr/mars/
  recorded_at: Thu, 02 Aug 2018 12:35:15 GMT
recorded_with: VCR 2.9.3
